/*
Theme Name: AGRICHICO
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Tema hijo de DIVI para AGRICHICO
Author: SMALL DEVELOPMENT
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/


:root{
	--rojo: #EA2522;
}

.blog .entry-title,
.blog .post-meta,
.blog .post-content{
	padding:10px 20px 20px 20px;
}
.blog .more-link{
	background-color: var(--rojo);
	padding: 10px 30px;
	position: absolute;
	bottom:50px;
	width: fit-content;
}
.blog .post-content-inner{
	margin-bottom:40px;
}
#filtros .et_pb_contact_field[data-type=select]:after{
	border-top-color: #fff !important;
}